body,td,input,div,form,textarea,select,option,button {
font-size: 13px;
color:#666666;
}

body { /*ÀÌ°Í Ãß°¡ÇÏ´Ï ±¦Âú³× */
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

select,option {
background-color: #ffffff;
}

/*
td {
line-height: 140%;
}
*/

.memo {
font-size:16px;
line-height: 140%;
letter-spacing:-1;
}

.listnum {font-family:µ¸¿ò;font-size:8pt;color:#999999;}
.listnum2 {font-family:µ¸¿ò;font-size:8pt;color:#999999;line-height:120%;}

/* ¸µÅ© »ö */
a:link,
a:visited,
a:active {
color: #666;
text-decoration: none;
}
a:hover {
color: #444;
text-decoration: underline;
}

/* ¶óÀÎ td »ö»ó */
.linetd {background-color: #DDD9D9;
padding: 0px;
height: 1px;
}
.linetd1 {background-color: #C0C0C0;
padding: 0px;
height: 2px;
}
.linetd2 {background-color: #f7f7f7;
padding: 0px;
height: 3px;
}

/* ÀÌ°Í ¶§¹®¿¡ »ó´Ü¿¡ ÁÙÀÌ ±ú¾îÁø´Ù.
.title {
background-color: #fafafa;
color: #666666;
font-size: 11px;
height: 30px;
}
*/

/* ¹øÈ£ */
.number {
font-size: 11px;
}

/* list ¶óÀÎ td */
.listline {
background-color: #f0f0f0;
padding: 0px;
height: 1px;
}

/* input*/
.ps_input {
	height: 20px;
	font-size: 12px;
	color: #666;
	background-color: #f5f5f5;
    border: 1px solid #cfcfcf;
	padding: 2px 0px 2px 5px;	
}

/* submit */
.submit {
	border: solid 1px #e1e1e1;
	font-size: 12px;
    color: #fff;
    background-color: #222222;
	height: 28px;
    padding: 3px 5px;
    border-radius: 2px;
}

/* textarea */
textarea {
border: solid 1px #e1e1e1;
background-color: white;
padding: 4px;
line-height: 18px;
}

/* ÄÚ¸àÆ® form Å×µÎ¸® */
.line1 {
background-color: #ECEBE6;
padding: 0px;
}

/* ÄÚ¸àÆ® ¼¼·Î¶óÀÎ */
.line2 {
background-color: #F5F5EF;
padding: 0px;
}

/* ÄÚ¸àÆ®, ÀÌ¸§,ºñ¹Ð¹øÈ£ ¹è°æ td »ö */
.list0 {
background-color: #F8F8F3;
height: 28px;
}
.list1 {
background-color: #FCFCFA;
height: 28px;
}

/* ÄÚ¸àÆ® submit */
.submitcmt {
height: 100%;
width: 90px;
border: 0px;
background-color: #F3F3EB;
cursor:pointer;
}

/* Ä«Å×°í¸® ¹è°æ»ö */
.category {
background-color: #f9f9f9;
}

.filediv {
border: solid 1px #e1e1e1;
background-color:white;
width: 400px;
}

.buttondiv {
border: solid 0px;
background-color: transparent;
width: 64px;
font-weight: bold;
padding-left: 2px;
cursor: pointer;
}

.thumbnailBox {
	text-align: center;
	vertical-align:top;
	padding: 4px;
	padding-right: 4px;
	width: 1px;
	margin: 0px 0px 0px 0px;
	border: 1px solid #EAE9E3;background-color: #FCFCFA
}
.thumbnailBoxHover {
	text-align: center;
	vertical-align:top;
	padding: 4px;
	width: 1px;
	margin: 0px 0px 0px 0px;
	background: #F5F5EF;
	border: 1px solid #D8D6CB;
}

.styled-select {
   overflow: hidden;
   border: 1px solid #ccc;
}

.styled-select select {
   -border: #889AAE 1px solid;
   text-align:center;
   line-height: 1;
   -border: 0;
   border-radius: 0;
	/* --webkit-appearance: none;   */
}

.category_list {
	float:left;
	padding: 5px 15px;
	border: 1px solid #ccc;
	margin: 0 1px 2px 0;
	border-radius: 3px;
	background-color: #fdfdfd;
}

#magic_tools > button {
	margin-bottom: 2px;
}